﻿
@{
    Layout = null;
}

<!DOCTYPE html>
<html lang="en">
<head>
    <title>Home</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Work+Sans:400,500,700&display=swap" rel="stylesheet">

    <link href="~/fonts/icomoon/style.css" rel="stylesheet" />

    <link href="~/Content/bootstrap4/bootstrap.min.css" rel="stylesheet" />
    <link href="~/Content/css/bootstrap-datepicker.css" rel="stylesheet" />
    <link rel="stylesheet" href="~/Content/css/jquery.fancybox.min.css">
    <link rel="stylesheet" href="~/Content/css/owl.carousel.min.css">
    <link rel="stylesheet" href="~/Content/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="~/fonts/flaticon/font/flaticon.css">
    <link rel="stylesheet" href="~/Content/css/aos.css">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="~/Content/css/style.css">
</head>
<body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">

    <div class="site-wrap" id="home-section">

        <div class="site-mobile-menu site-navbar-target">
            <div class="site-mobile-menu-header">
                <div class="site-mobile-menu-close mt-3">
                    <span class="icon-close2 js-menu-toggle"></span>
                </div>
            </div>
            <div class="site-mobile-menu-body"></div>
        </div>



        <header class="site-navbar site-navbar-target" role="banner">

            <div class="container">
                <div class="row align-items-center position-relative">

                    <div class="col-3 ">
                        <div class="site-logo">
                            <a href="/web/index"><strong>BRKS</strong> <span class="text-primary">.</span> </a>
                        </div>
                    </div>

                    <div class="col-9  text-right">


                        <span class="d-inline-block d-lg-none"><a href="#" class="text-white site-menu-toggle js-menu-toggle py-5 text-white"><span class="icon-menu h3 text-white"></span></a></span>



                        <nav class="site-navigation text-right ml-auto d-none d-lg-block" role="navigation">
                            <ul class="site-menu main-menu js-clone-nav ml-auto ">
                                <li class="active"><a href="/web/index" class="nav-link">Home</a></li>
                                <li><a href="/web/contactus" class="nav-link">Contact</a></li>
                                <li><a href="/account/index" class="nav-link">Login</a></li>

                            </ul>
                        </nav>
                    </div>


                </div>
            </div>

        </header>


        @RenderBody();


        <footer class="site-footer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3">
                        <h2 class="footer-heading mb-4">About Us</h2>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis impedit, odit minima repellat, doloribus alias amet consequatur inventore.</p>
                    </div>
                    <div class="col-lg-8 ml-auto">
                        <div class="row">
                            <div class="col-lg-3">
                                <h2 class="footer-heading mb-4">Quick Links</h2>
                                <ul class="list-unstyled">
                                    <li><a href="#">About Us</a></li>
                                    <li><a href="#">Testimonials</a></li>
                                    <li><a href="#">Terms of Service</a></li>
                                    <li><a href="#">Privacy</a></li>
                                    <li><a href="#">Contact Us</a></li>
                                </ul>
                            </div>
                            <div class="col-lg-3">
                                <h2 class="footer-heading mb-4">Quick Links</h2>
                                <ul class="list-unstyled">
                                    <li><a href="#">About Us</a></li>
                                    <li><a href="#">Testimonials</a></li>
                                    <li><a href="#">Terms of Service</a></li>
                                    <li><a href="#">Privacy</a></li>
                                    <li><a href="#">Contact Us</a></li>
                                </ul>
                            </div>
                            <div class="col-lg-3">
                                <h2 class="footer-heading mb-4">Quick Links</h2>
                                <ul class="list-unstyled">
                                    <li><a href="#">About Us</a></li>
                                    <li><a href="#">Testimonials</a></li>
                                    <li><a href="#">Terms of Service</a></li>
                                    <li><a href="#">Privacy</a></li>
                                    <li><a href="#">Contact Us</a></li>
                                </ul>
                            </div>
                            <div class="col-lg-3">
                                <h2 class="footer-heading mb-4">Quick Links</h2>
                                <ul class="list-unstyled">
                                    <li><a href="#">About Us</a></li>
                                    <li><a href="#">Testimonials</a></li>
                                    <li><a href="#">Terms of Service</a></li>
                                    <li><a href="#">Privacy</a></li>
                                    <li><a href="#">Contact Us</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row pt-5 mt-5 text-center">
                    <div class="col-md-12">
                        <div class="border-top pt-5">
                            <p>
                                <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                                Copyright &copy;
                                <script>document.write(new Date().getFullYear());</script> All rights reserved |  Vishal
                                <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                            </p>
                        </div>
                    </div>

                </div>
            </div>
        </footer>

    </div>

    <script src="~/Scripts/js/jquery-3.3.1.min.js"></script>
    <script src="~/Scripts/js/popper.min.js"></script>
    <script src="~/Scripts/js/bootstrap.min.js"></script>
    <script src="~/Scripts/js/owl.carousel.min.js"></script>
    <script src="~/Scripts/js/jquery.sticky.js"></script>
    <script src="~/Scripts/js/jquery.waypoints.min.js"></script>
    <script src="~/Scripts/js/jquery.animateNumber.min.js"></script>
    <script src="~/Scripts/js/jquery.fancybox.min.js"></script>
    <script src="~/Scripts/js/jquery.easing.1.3.js"></script>
    <script src="~/Scripts/js/bootstrap-datepicker.min.js"></script>
    <script src="~/Scripts/js/aos.js"></script>

    <script src="~/Scripts/js/main.js"></script>

    @RenderSection("scripts", required: false)
</body>
</html>
